.ContentBar {
background: rgb(255,255,255); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(166,197,228,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(166,197,228,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(166,197,228,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(166,197,228,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(166,197,228,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(166,197,228,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#a6c5e4',GradientType=0 ); /* IE6-9 */

}

.tabSet .first-tab {
	font-weight:bold;
	font-size:110%;
}
i.fa {
	padding-right:5px;
}
.tabButton.Top {
	border-bottom-left-radius:0 !important;
	border-bottom-right-radius:0 !important;
}
.tabButton.TopSelected,
.tabButton.TopSelectedOver {
	background:white;
	border: 1px solid #B38900;
	border-bottom: 0;
}

.ContentBar .tabButton.Top {
	padding-left:2px;
	padding-right:2px;
	border-bottom:0;
	background:transparent;
	color:#666;
}
.ContentBar .tabButton.Top.Selected {
	border-color:#26598D;
}
.ContentBar .tabButton.Top.Over,
.ContentBar .tabButton.Top.Down,
.ContentBar .tabButton.Top.SelectedOver,
.ContentBar .tabButton.Top.SelectedDown {
	border-color:black;
}
.ContentBar .tabButton.Top.Selected,
.ContentBar .tabButton.Top.SelectedOver {
	background:#26598D;
	color:#ffeb90;
}
.ContentBar .tabButton.Top.Selected small,
.ContentBar .tabButton.Top.SelectedOver small {
	color: #A6C5E4;
}

.ContentPane {
	background:#FFEDB2;

}

.tabSetContainer {
	border:1px solid #B38900 !important;
}
.WRecordDetail>div>.scrollContainer,
.WListService>div>.scrollContainer,
.WRecordDetail>div>div>.tabSetContainer,
.WListService>div>div>.tabSetContainer,
.pageBlock,
.sideForm {
background:#A6C5E4;
border-radius:5px;
}

.WRecordDetail>div>.scrollContainer,
.pageBlock {
	border: 1px solid rgb(192, 195, 199);
	box-sizing: border-box;
}

.windowBackground {
	background-color:rgb(240, 255, 161) !important; 
}
.windowBody {
	background:transparent !important;
}
.windowBodyTop {
	background:rgba(0,0,0,0.15);
	border-radius:3px;
}
.windowStatusBar {
	border: 0 !important;
}

.cell {
	background-color: #ffffff
}

.listGrid {
/* 	box-sizing:border-box; */
	border:1px solid transparent !important;;
}

.listGrid,
.listGrid > div,
.listGrid > div > div {
	background:transparent !important;
}

i.fa{
	font-size:15px;
}

.button,
.buttonDisabled,
.buttonSelected,
.buttonOver,
.buttonSelectedOver,
.buttonDown,
.buttonSelectedDown {
	padding-top:1px !important;
	padding-bottom:1px !important;
}
.tools .button {
	color:#555;
	opacity:0.8;
}
.tools .buttonOver,
.tools .buttonSelected,
.tools .buttonSelectedOver,
.tools .buttonSelectedDown  {
	color:black;
}
.tools .buttonDisabled {
	opacity: 0.4;
	color: black;
}

.splitbar {
	background:transparent !important;
}

.tool.button {
	background:none !important;
	border-color:transparent !important;
	color:#999;
}
.confirm.button {
background: #68AC04;
color: white;
border-color: rgba(0, 0, 0, 0.71);
}
.cancel.button {
background: #E61200;
border-color: #800A00;
color: white;
}
.formatLink {
	text-decoration:underline;
}

.tools {
	color:#bbb;
}
.textItem[readonly="TRUE"],
.textItem[readonly="true"],
.selectItemText[readonly="TRUE"],
.selectItemText[readonly="true"],
.textItemDisabled,
.selectItemTextDisabled,
.staticTextItem,
.staticTextItemDisabled  {
	background:rgba(255, 255, 255, 0.5) !important;
}
.labelAnchorDisabled {
	opacity:0.7;
}
.audit.staticTextItem,
.audit.formTitle {
	background:transparent !important;
	font-size: 9px;
	color: #555;
}
.imageItem {
	border:1px solid rgba(0,0,0,0.3);
	box-sizing:border-box;
}

.staticTextItem,
.staticTextItemDisabled {
	min-height:16px;
	padding:3px;
}
.textItemFocused {
	background:#ffeb90 !important;
}
.tools .buttonSelected,
.tools .buttonSelectedOver,
.tools .buttonSelectedDown,
.tools .main.buttonSelectedDisabled {
	background:#ffeb90;
}
.tools .main.buttonSelectedDisabled {
	color:black;
}
.titleFieldSpan,
.menuOver {
	color:#ffeb90 !important;
}
.titleField.formTitle,
.titleField.formTitleFocused {
	color:black;
	
}

.titleField.formTitle,
.titleField.formTitleFocused,
.titleField .textItem,
.titleField .textItemFocused,
.titleField .staticTextItem,
.titleField .staticTextItemDisabled {
font-weight:bold;
}


.normal[role="menu"] {
	box-shadow: 0px -0px 50px 20px rgba(255,255,255,0.35);
}
.normal[role="menu"]:hover .menuTable {
	border-color:black;
}

.toolGroupTitle {
	color:black;
}
.toolGroupTitle.Over {
	background:rgba(0,0,0,0.2);
	color:white;
}

.headerItem,
.headerItemDisabled {
}

.sectionHeaderopened,
.sectionHeaderclosed,
.sectionHeaderDisabledopened,
.sectionHeaderDisabledclosed {
	background-color: #193858 !important;
}

.sectionHeaderclosed,
.sectionHeaderDisabledclosed {
	color:#aaa !important;
}



.windowBackground,
.dialogBackground {
	box-shadow: 2px 2px 15px rgba(0, 0, 0, 0.71);
}

.tabBarTop > div{
	background:transparent !important;
}
a[dslink]:hover {
	text-decoration:underline;
	cursor:pointer;
}
.simpleTile {
	
}
.simpleTile,
.simpleTileOver
.simpleTileSelected
.simpleTileSelectedOver {
	border:3px solid transparent !important;
/* 	box-sizing: border-box; */
}



.gridPathSep {
	padding-left:3px;
	padding-right:3px;
	font-size:75%;
}

.warningBackground {
background-color: rgb(255, 234, 84) !important;
box-shadow: 0 0 40px rgba(255, 0, 0, 0.71);
}
.warningBackground .dialpgHeader {
	color:red !important;
	
}

.serviceButton i.fa,
.serviceButtonOver i.fa {
	font-size:250%;
}
.serviceButton {
	background:silver;
}
.serviceButtonOver {
	background:white;
}

.control-panel h2 {
	color:white;
}

.warningBackground {
	background: rgb(141, 20, 4);
	box-shadow: 2px 2px 10px 4px rgba(141, 41, 3, 0.33);
}
